Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83745 - Desire for low accuracy time sync
Summary: Desire for low accuracy time sync
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-07 20:51 UTC by Need Real Name
Modified: 2007-10-24 02:18 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-30 21:35:38 UTC


Attachments (Terms of Use)

Description Need Real Name 2003-02-07 20:51:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2) Gecko/20021126

Description of problem:
As can be shown on the Red Hat mailing list, NTP is not trival to setup.  In
several cases the accuracy that NTP provides may not be needed.  It would be
nice that if ntpd is not running that up2date will optionally syncronize with
RHN for time.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Set the time on a computer
2.Wait a month for the time to noticably drift
3.Run up2date
4.Notice that the time is still drifted
    

Actual Results:  This is a request for a new feature so not surprisingly the
drifted time remains the same.

Expected Results:  Provided that the new feature is implimented and network
latency to RHN is low enough, up2date should update the computer clock similar
to using rdate.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.